@charset "UTF-8";

/* modal window
----------------------------------------------- */
div.dialog {
	display: none;
	position: fixed;
	top:  0;
	left: 0;
	width:  100%;
	height: 100%;
	z-index: 999;
}

div.screen {
	position: fixed;
	top:  0;
	left: 0;
	width:  100%;
	height: 100%;
	background: #000;
}

div.window {
	position: fixed;
	overflow: auto;
	top:  50px;
	left: 0;
	width:  900px;
	height: 650px;
	background: url('../../concept/images/bg.png') top center fixed;
	border: solid 3px #fff;
	border-radius: 5px;
}

a.x {
	cursor: pointer;
	display: block;
	position: fixed;
	top: 18px;
	width:  25px;
	height: 25px;
	background: url('../../concept/images/x.png') no-repeat 0 0;
}

a.xclose {
	cursor: pointer;
	display: block;
	position: fixed;
	top: 720px;
	width:  86px;
	height: 25px;
	background: url('../../concept/images/xclose.png') no-repeat 0 0;
}

/* ----------------------------------------------- */
